Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Storage Data Protector privilege escalation
Published:28.01.2010
Source:
SecurityVulns ID:10560
Type:local
Threat Level:
5/10
Affected:HP : OpenView Storage Data Protector 6.00
 HP : OpenView Storage Data Protector 6.10
CVE:CVE-2009-4183 (Unspecified vulnerability in HP OpenView Storage Data Protector 6.00 and 6.10 allows local users to obtain unspecified "access" via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02502 SSRT090171 rev.1 - HP OpenView Storage Data Protector, Local Unauthorized Access (28.01.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod